{
  "parent": "overly_realistic:advancements/scribing_table_uses/linguistics_children/the_invention_of_the_ship",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Interact with an ",
      "color": "#c7a688",
      "extra": [
        {
          "text": "empty scribing table",
          "color": "#f0cdad"
        },
        {
          "text": " while holding a ",
          "color": "#c7a688"
        },
        {
          "text": "large ship paper draft",
          "color": "#f0cdad"
        },
        {
          "text": " to create a ",
          "color": "#c7a688"
        },
        {
          "text": "ship setup",
          "color": "#f0cdad"
        },
        {
          "text": "\n\nNote that you must meet the requirements shown in the item's tooltip!",
          "color": "#c7a688"
        },
        {
          "translate": "images.overlyrealistic.the_creation_of_the_ship",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n               "
            },
            {
              "text": "\u0276",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:blocks/ship_setup_in_hand"
      }
    },
    "show_toast": false,
    "title": {
      "text": "The Creation of the Ship        ",
      "color": "#c7a688"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}